<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2013 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="telecommAppLabel" product="default" msgid="3077225713817780583">"Pengurusan Panggilan"</string>
    <string name="userCallActivityLabel" product="default" msgid="3605391260292846248">"Telefon"</string>
    <string name="unknown" msgid="6993977514360123431">"Tidak diketahui"</string>
    <string name="notification_missedCallTitle" msgid="5060387047205532974">"Panggilan tidak dijawab"</string>
    <string name="notification_missedWorkCallTitle" msgid="6965463282259034953">"Panggilan terlepas daripada tempat kerja"</string>
    <string name="notification_missedCallsTitle" msgid="3910479625507893809">"Panggilan tidak dijawab"</string>
    <string name="notification_missedCallsMsg" msgid="5055782736170916682">"<xliff:g id="NUM_MISSED_CALLS">%s</xliff:g> panggilan tidak dijawab"</string>
    <string name="notification_missedCallTicker" msgid="6731461957487087769">"Panggilan tidak dijawab daripada <xliff:g id="MISSED_CALL_FROM">%s</xliff:g>"</string>
    <string name="notification_missedCall_call_back" msgid="7900333283939789732">"Panggil balik"</string>
    <string name="notification_missedCall_message" msgid="4054698824390076431">"Mesej"</string>
    <string name="notification_disconnectedCall_title" msgid="1790131923692416928">"Panggilan diputuskan sambungan"</string>
    <string name="notification_disconnectedCall_body" msgid="600491714584417536">"Panggilan kepada <xliff:g id="CALLER">%s</xliff:g> telah diputuskan sambungannya kerana panggilan kecemasan sedang dibuat."</string>
    <string name="notification_audioProcessing_title" msgid="1619035039880584575">"Panggilan latar blkg"</string>
    <string name="notification_audioProcessing_body" msgid="6397005913770420388">"<xliff:g id="AUDIO_PROCESSING_APP_NAME">%s</xliff:g> telah meletakkan panggilan dalam latar belakang Apl ini mungkin mengakses dan memainkan audio mengatasi panggilan."</string>
    <!-- no translation found for notification_crashedInCallService_title (7440244344965656743) -->
    <skip />
    <!-- no translation found for notification_crashedInCallService_body (2307501918379604204) -->
    <skip />
    <string name="accessibility_call_muted" msgid="2968461092554300779">"Panggilan diredam."</string>
    <string name="accessibility_speakerphone_enabled" msgid="555386652061614267">"Telefon pembesar suara didayakan."</string>
    <string name="respond_via_sms_canned_response_1" msgid="6332561460870382561">"Sedang sibuk. Ada apa?"</string>
    <string name="respond_via_sms_canned_response_2" msgid="2052951316129952406">"Saya akan hubungi awak semula."</string>
    <string name="respond_via_sms_canned_response_3" msgid="6656147963478092035">"Saya akan hubungi awak kemudian."</string>
    <string name="respond_via_sms_canned_response_4" msgid="9141132488345561047">"Sedang sibuk. Telefon saya nanti?"</string>
    <string name="respond_via_sms_setting_title" msgid="4762275482898830160">"Respons pantas"</string>
    <string name="respond_via_sms_setting_title_2" msgid="4914853536609553457">"Edit respons pantas"</string>
    <string name="respond_via_sms_setting_summary" msgid="8054571501085436868"></string>
    <string name="respond_via_sms_edittext_dialog_title" msgid="6579353156073272157">"Respons pantas"</string>
    <string name="respond_via_sms_confirmation_format" msgid="2932395476561267842">"Mesej dihantar ke <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="respond_via_sms_failure_format" msgid="5198680980054596391">"Mesej gagal dihantar kepada <xliff:g id="PHONE_NUMBER">%s</xliff:g>."</string>
    <string name="enable_account_preference_title" msgid="6949224486748457976">"Akaun panggilan"</string>
    <string name="outgoing_call_not_allowed_user_restriction" msgid="3424338207838851646">"Panggilan kecemasan sahaja dibenarkan."</string>
    <string name="outgoing_call_not_allowed_no_permission" msgid="8590468836581488679">"Aplikasi ini tidak boleh membuat panggilan keluar tanpa kebenaran Telefon."</string>
    <string name="outgoing_call_error_no_phone_number_supplied" msgid="7665135102566099778">"Untuk membuat panggilan, masukkan nombor yang sah."</string>
    <string name="duplicate_video_call_not_allowed" msgid="5754746140185781159">"Panggilan tidak boleh ditambahkan pada masa ini."</string>
    <string name="no_vm_number" msgid="2179959110602180844">"Nombor mel suara tiada"</string>
    <string name="no_vm_number_msg" msgid="1339245731058529388">"Tidak ada nombor mel suara disimpan pada kad SIM."</string>
    <string name="add_vm_number_str" msgid="5179510133063168998">"Tambah nombor"</string>
    <string name="change_default_dialer_dialog_title" msgid="5861469279421508060">"Jadikan <xliff:g id="NEW_APP">%s</xliff:g> apl Telefon lalai anda?"</string>
    <string name="change_default_dialer_dialog_affirmative" msgid="8604665314757739550">"Tetapkan Lalai"</string>
    <string name="change_default_dialer_dialog_negative" msgid="8648669840052697821">"Batal"</string>
    <string name="change_default_dialer_warning_message" msgid="8461963987376916114">"<xliff:g id="NEW_APP">%s</xliff:g> akan dapat membuat dan mengawal semua aspek panggilan. Hanya apl yang anda percayai sahaja yang seharusnya ditetapkan sebagai apl Telefon lalai."</string>
    <string name="change_default_call_screening_dialog_title" msgid="5365787219927262408">"Jadikan <xliff:g id="NEW_APP">%s</xliff:g> apl penyaringan panggilan lalai anda?"</string>
    <string name="change_default_call_screening_warning_message_for_disable_old_app" msgid="2039830033533243164">"<xliff:g id="OLD_APP">%s</xliff:g> tidak lagi dapat menyaring panggilan."</string>
    <string name="change_default_call_screening_warning_message" msgid="9020537562292754269">"<xliff:g id="NEW_APP">%s</xliff:g> akan dapat melihat maklumat tentang pemanggil yang tidak disenaraikan dalam kenalan anda dan dapat menyekat panggilan ini. Hanya apl yang anda percayai harus ditetapkan sebagai apl penyaringan panggilan lalai."</string>
    <string name="change_default_call_screening_dialog_affirmative" msgid="7162433828280058647">"Tetapkan Lalai"</string>
    <string name="change_default_call_screening_dialog_negative" msgid="1839266125623106342">"Batal"</string>
    <string name="blocked_numbers" msgid="8322134197039865180">"Nombor yang disekat"</string>
    <string name="blocked_numbers_msg" msgid="2797422132329662697">"Anda tidak akan menerima panggilan atau teks daripada nombor yang disekat."</string>
    <string name="block_number" msgid="3784343046852802722">"Tambahkan nombor"</string>
    <string name="unblock_dialog_body" msgid="2723393535797217261">"Nyahsekat <xliff:g id="NUMBER_TO_BLOCK">%1$s</xliff:g>?"</string>
    <string name="unblock_button" msgid="8732021675729981781">"Nyahsekat"</string>
    <string name="add_blocked_dialog_body" msgid="8599974422407139255">"Sekat panggilan dan teks daripada"</string>
    <string name="add_blocked_number_hint" msgid="8769422085658041097">"Nombor telefon"</string>
    <string name="block_button" msgid="485080149164258770">"Sekat"</string>
    <string name="non_primary_user" msgid="315564589279622098">"Hanya pemilik peranti boleh melihat dan menguruskan nombor yang disekat."</string>
    <string name="delete_icon_description" msgid="5335959254954774373">"Nyahsekat"</string>
    <string name="blocked_numbers_butter_bar_title" msgid="582982373755950791">"Sekatan dimatikan untuk sementara waktu"</string>
    <string name="blocked_numbers_butter_bar_body" msgid="1261213114919301485">"Sekatan dimatikan selepas anda mendail atau menghantar teks kepada nombor kecemasan untuk memastikan perkhidmatan kecemasan dapat menghubungi anda."</string>
    <string name="blocked_numbers_butter_bar_button" msgid="2704456308072489793">"Dayakan semula sekarang"</string>
    <string name="blocked_numbers_number_blocked_message" msgid="4314736791180919167">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> disekat"</string>
    <string name="blocked_numbers_number_unblocked_message" msgid="2933071624674945601">"<xliff:g id="UNBLOCKED_NUMBER">%1$s</xliff:g> dinyahsekat"</string>
    <string name="blocked_numbers_block_emergency_number_message" msgid="4198550501500893890">"Tidak dapat menyekat nombor kecemasan."</string>
    <string name="blocked_numbers_number_already_blocked_message" msgid="2301270825735665458">"<xliff:g id="BLOCKED_NUMBER">%1$s</xliff:g> sudah disekat."</string>
    <string name="toast_personal_call_msg" msgid="5817631570381795610">"Menggunakan pendail peribadi untuk membuat panggilan"</string>
    <string name="notification_incoming_call" msgid="1233481138362230894">"<xliff:g id="CALL_VIA">%1$s</xliff:g> panggilan daripada <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="notification_incoming_video_call" msgid="5795968314037063900">"<xliff:g id="CALL_VIA">%1$s</xliff:g> panggilan video daripada <xliff:g id="CALL_FROM">%2$s</xliff:g>"</string>
    <string name="answering_ends_other_call" msgid="8653544281903986641">"Menjawab akan menamatkan panggilan <xliff:g id="CALL_VIA">%1$s</xliff:g> anda"</string>
    <string name="answering_ends_other_calls" msgid="3702302838456922535">"Menjawab akan menamatkan panggilan <xliff:g id="CALL_VIA">%1$s</xliff:g> anda"</string>
    <string name="answering_ends_other_video_call" msgid="8572022039304239958">"Menjawab akan menamatkan panggilan video <xliff:g id="CALL_VIA">%1$s</xliff:g> anda"</string>
    <string name="answering_ends_other_managed_call" msgid="4031778317409881805">"Menjawab akan menamatkan panggilan yang sedang berlangsung"</string>
    <string name="answering_ends_other_managed_calls" msgid="3974069768615307659">"Menjawab akan menamatkan panggilan yang sedang berlangsung"</string>
    <string name="answering_ends_other_managed_video_call" msgid="1988508241432031327">"Menjawab akan menamatkan panggilan video semasa anda"</string>
    <string name="answer_incoming_call" msgid="2045888814782215326">"Jawab"</string>
    <string name="decline_incoming_call" msgid="922147089348451310">"Tolak"</string>
    <string name="cant_call_due_to_no_supported_service" msgid="1635626384149947077">"Panggilan tidak dapat dibuat kerana tiada akaun panggilan yang menyokong panggilan jenis ini."</string>
    <string name="cant_call_due_to_ongoing_call" msgid="8004235328451385493">"Panggilan tidak dapat dibuat disebabkan panggilan <xliff:g id="OTHER_CALL">%1$s</xliff:g> anda."</string>
    <string name="cant_call_due_to_ongoing_calls" msgid="6379163795277824868">"Panggilan tidak dapat dibuat disebabkan panggilan <xliff:g id="OTHER_CALL">%1$s</xliff:g> anda."</string>
    <string name="cant_call_due_to_ongoing_unknown_call" msgid="8243532328969433172">"Panggilan tidak dapat dibuat disebabkan panggilan dalam apl lain."</string>
    <string name="notification_channel_incoming_call" msgid="5245550964701715662">"Panggilan masuk"</string>
    <string name="notification_channel_missed_call" msgid="7168893015283909012">"Panggilan tidak dijawab"</string>
    <string name="notification_channel_call_blocking" msgid="2028807677868598710">"Sekatan Panggilan"</string>
    <string name="notification_channel_background_calls" msgid="7785659903711350506">"Panggilan latar belakang"</string>
    <string name="notification_channel_disconnected_calls" msgid="8228636543997645757">"Panggilan diputuskan sambungan"</string>
    <!-- no translation found for notification_channel_in_call_service_crash (7313237519166984267) -->
    <skip />
    <string name="alert_outgoing_call" msgid="5319895109298927431">"Membuat panggilan ini akan menamatkan panggilan <xliff:g id="OTHER_APP">%1$s</xliff:g> anda."</string>
    <string name="alert_redirect_outgoing_call_or_not" msgid="665409645789521636">"Pilih cara untuk membuat panggilan ini"</string>
    <string name="alert_place_outgoing_call_with_redirection" msgid="5221065030959024121">"Ubah hala panggilan menggunakan <xliff:g id="OTHER_APP">%1$s</xliff:g>"</string>
    <string name="alert_place_unredirect_outgoing_call" msgid="2467608535225764006">"Panggil menggunakan nombor telefon saya"</string>
    <string name="alert_redirect_outgoing_call_timeout" msgid="5568101425637373060">"Panggilan tidak boleh dibuat oleh <xliff:g id="OTHER_APP">%1$s</xliff:g>. Cuba gunakan apl pengubahhalaan panggilan yang lain atau hubungi pembangun untuk mendapatkan bantuan."</string>
    <string name="phone_settings_call_blocking_txt" msgid="7311523114822507178">"Sekatan Panggilan"</string>
    <string name="phone_settings_number_not_in_contact_txt" msgid="2602249106007265757">"Nombor bukan dalam Kenalan"</string>
    <string name="phone_settings_number_not_in_contact_summary_txt" msgid="963327038085718969">"Sekat nombor yang tidak disenaraikan dalam Kenalan anda"</string>
    <string name="phone_settings_private_num_txt" msgid="6339272760338475619">"Persendirian"</string>
    <string name="phone_settings_private_num_summary_txt" msgid="6755758240544021037">"Sekat pemanggil yang tidak mendedahkan nombor mereka"</string>
    <string name="phone_settings_payphone_txt" msgid="5003987966052543965">"Telefon awam"</string>
    <string name="phone_settings_payphone_summary_txt" msgid="3936631076065563665">"Sekat panggilan daripada telefon awam"</string>
    <string name="phone_settings_unknown_txt" msgid="3577926178354772728">"Tidak diketahui"</string>
    <string name="phone_settings_unknown_summary_txt" msgid="5446657192535779645">"Sekat panggilan daripada pemanggil yang tidak dikenal pasti"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_title_txt" msgid="2895809176537908791">"Sekatan Panggilan"</string>
    <string name="phone_strings_call_blocking_turned_off_notification_text_txt" msgid="1713632946174016619">"Sekatan Panggilan dilumpuhkan"</string>
    <string name="phone_strings_emergency_call_made_dialog_title_txt" msgid="6629412508584507377">"Panggilan kecemasan dibuat"</string>
    <string name="phone_strings_emergency_call_made_dialog_call_blocking_text_txt" msgid="3140411733995271126">"Sekatan Panggilan telah dilumpuhkan untuk membolehkan pasukan bantuan kecemasan menghubungi anda."</string>
    <string name="developer_title" msgid="9146088855661672353">"Menu Pembangun Telekom"</string>
    <string name="toast_emergency_can_not_pull_call" msgid="9074229465338410869">"Panggilan tidak boleh dijawab semasa dalam panggilan kecemasan."</string>
</resources>
